	#public-insurance-quote-editor { background: #007800; background: linear-gradient(#71c100,#007800); border: 2px solid #007800; padding: 24px; margin: 0 0 24px; border-radius: 4px }
	#public-insurance-quote-editor .qqc { margin-bottom: 0; }
	#public-insurance-quote-editor .qqc .actions { margin-bottom: 0; }
	#public-insurance-quote-editor .panel-content { margin-bottom: 0; }

	#public-insurance-quote-editor .qqc .qqc-field h5,
	#public-insurance-quote-editor .qqc .membership-number-details
	  { background: transparent; }

	#public-insurance-quote-editor .qqc .qqc-field h5:after,
	#public-insurance-quote-editor .qqc .qqc-field h5,
	#public-insurance-quote-editor .qqc .qqc-field:before,
	#public-insurance-quote-editor .qqc .qqc-field.when label
	  { color: white; }

	.qqc .qqc-field.when label { -webkit-font-smoothing: antialiased}

	/* LAYOUT */
    .content-wrapper h2 {
        display: none;
    }

	h3 {
		margin-top: 0;
	}

	a {
		text-decoration: none;
		color: green;
	}
	a:hover {
		text-decoration: none;
		color: green;
	}

    .article-wrapper {
        font-size: 14px;
    }

   	.grid {
		margin: 15px 0;
	}

	.header-image {
		width: 100%;
	}

	.packing-tips-wrapper {
		padding: 10px 10px;
	}

	.article-tips {
		padding-top: 15px;
	}
	.article-tips:first-child {
		padding-top: 0;
	}

   	.article-tips::before {
       content: " - ";
       padding-right: 20px;
  	}

	.article-link-section {
		margin-top: 30px;
	}

	.article-link-image {
		width: 100%;
	}

	.article-link-text {
		width: 550px;
		display: inline-block;
		vertical-align: top;
		padding: 0 20px 0 20px;
	}

	.article-link-info {
		margin-bottom: 5px;
	}

	.article-quote {
		text-align: center;
    	margin-bottom: 50px;
	}

	.article-link-text {
		width: 90%;
	}

	.tandc {
		font-size: 12px;
	}

	.link-image {
		width: 100%;
	}

@media screen and (min-width: 530px) {

	   .article-wrapper {
	   	font-size: 18px;
	   }

		.article-link-image {
			width: 50%;
			display: inline-block;
		}

		.article-link-text {
			width: 41%;
			padding: 0 20px 20px;
		}

		.grid {
			margin: 30px 0;
		}

	}

@media screen and (min-width: 850px) {
	.article-link-image {
		width: 30%;
	}

	.article-link-text {
		width: 550px;
	}
}
